.wrap-game .block-card{
    max-width: 1030px;
    padding:50px 20px 50px ;
    box-shadow: none;
    border: 0;
    background-color: #212121;
}
.wrap-game .block-card h2{
    color:#ffffff;
}
.block-game h3{
    font-family: 'Noto Sans Thai', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color:#ddd;
    text-align:center;
}
.block-game img{
    width:100%;
    height:auto;
    border: 1px solid #747474;
    border-radius: 14px;
}
.block-game {
    overflow: hidden;
    border-radius: 0;
    background-color: #212121;
    margin-bottom: 50px;
}
.list-bar{
    text-align: right;
}
.list-bar ul{
    padding:0;
}
.list-bar li{
    color:silver;
    display: inline-block;
    font-weight: bold;
    padding:0 8px;
    font-size: 10px;
}
.list-bar li a{
    color:silver;
    text-decoration: none;
}
.list-bar li span{
    background-color: #d7a531;
    border-radius: 30px;
    padding: 1px 7px 0;
    color: #FFF;
    text-shadow: 0 0 3px #9f7928;
}
.list-bar li strong{
    color:#fff;
    font-weight: bold;
}
.number-cover, .btn-cover{
    clear: both;
    overflow: hidden;
    width:100%;
    display: block;
    text-align: center;
    margin: 10px 0 0;
}
.number-cover{margin:0;}
.number-cover input[type="text"]{
    border: 0;
    border-radius: 8px;
    display: inline-block;
    /* width: 60%; */
    height: 30px;
    text-align: center;
    margin: 10px 0 0;
    
    background:#f1f1f1;
}
.number-cover button{
    display: inline-block;
    width: 20%;
    border: 0;
    border-radius: 30px;
    background: transparent;
    color:silver;
}
.btn-transfer{
    display: inline-block;
    width: 50%;
    background: #ebd3a0;
    border-radius: 30px;
    font-weight: bold;
    color: #212121;
    text-shadow: 0 0 1px #e6c99b;
    border: 1px solid #dfbe8f;
    height: 32px;
    cursor: pointer;
    text-decoration: none;
    line-height: 32px;
}
.btn-mobile, .btn-desktop{
    width:20%;
    display:inline-block;
    border: 0;
    padding: 0px 0;
    border-radius: 3px;
    width: 30px;
    height: 30px;
    background: silver;
    color:#000;
    cursor: pointer;
    text-decoration: none;
    vertical-align: bottom;
    line-height: 28px;
    border-radius: 30px;
}
.btn-mobile i, .btn-desktop i, .number-cover button i{
    vertical-align: middle;
}

.btn-transfer:hover{
    color:#000;
    background: #e6c99b;
}

.btn-mobile:hover, .btn-desktop:hover{
    background-color:#e6c99b;
    color:#000;
}
@media screen and (max-width: 991px){
    .wrap-game .block-card {
        width:90%;
        margin: 0 5%;
        padding: 2rem 30px 1rem;
    }
    .wrap-game .block-card h2{
        text-align: center;
        margin-bottom: 15px;
    }
    .list-bar {
        text-align: center;
    }
    .list-bar ul {
        margin-bottom: 10px;
    }
    .list-bar li{
        display: block;
    }
    .block-game{
        margin-bottom:20px;
    }
    .btn-transfer{
        width:100%;
        margin-bottom: 5px;
    }
    .number-cover input[type="text"]{width:60%;}
    .number-cover button{padding:0;}
}